.image-header {
  max-height: 27rem;
  max-width: 100%;
}

.modal-content {
  background: transparent;
  border: 0;
}

.modal-dialog {
  max-width: 80dvw !important;
  margin: 0 auto;
  height: 100dvh;
}

.modal-backdrop {
  opacity: 0.7 !important;
}

.gallery-carousel img {
  max-height: calc(100dvh - 4rem);
  max-width: 100%;
}

.gallery-carousel .carousel-item {
  display: flex;
  justify-content: center;
}

.carousel.pointer-event {
  touch-action: pan-y pinch-zoom;
}

/*Small*/
@media (min-width: 576px) {
}

/*Medium*/
@media (min-width: 768px) {
}

/*Large*/
@media (min-width: 992px) {
}

/*Extra Large*/
@media (min-width: 1200px) {
}

/*Extra Extra Large*/
@media (min-width: 1400px) {
}

/*The Largest Mofo in the room */
@media (min-width: 2750px) {
  .top-header {
    width: 50%;
    margin: 0 auto;
  }
  .col-mofo-2 {
    flex: 0 0 auto;
    width: 16.6666666666666666666%;
  }
}
